@font-face {
	font-family: 'MillerBanner-SemiBoldItalic';
	src: url(../../assets/fonts/MillerBanner-SemiBoldItalic-94ca20b2d5bb18e0bc226e31e22e0630.eot) format('embedded-opentype'),
	url(../../assets/fonts/MillerBanner-SemiBoldItalic-49a94fcfcdb841b8ff96b6bebb38f02e.woff2) format('woff2'),
	url(../../assets/fonts/MillerBanner-SemiBoldItalic-a750c12cc60d33b211c4d51b688716aa.woff) format('woff'),
	url(../../assets/fonts/MillerBanner-SemiBoldItalic-f54d1aa84d96676d1d5196bb59252b3a.ttf) format('truetype'),
	url(../../assets/fonts/MillerBanner-SemiBoldItalic-cca286cdcb55533c2dacde44f77a0290.svg) format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'MillerBanner-SemiBold';
	src: url(../../assets/fonts/MillerBanner-SemiBold-a30c33ae594ffa5a30b9da9c7987da27.eot) format('embedded-opentype'),
	url(../../assets/fonts/MillerBanner-SemiBold-ed68240a59f3a2d623c92b512534ce28.woff2) format('woff2'),
	url(../../assets/fonts/MillerBanner-SemiBold-d83b2c1dff330f5611abc5cf4e6a86c8.woff) format('woff'),
	url(../../assets/fonts/MillerBanner-SemiBold-7e6d4bc5ef69450378a89090096549ab.ttf) format('truetype'),
	url(../../assets/fonts/MillerBanner-SemiBold-59152297a8b97a6de82eb3bb8aa25fb3.svg) format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'MillerBanner-Light';
	src: url(../../assets/fonts/MillerBanner-Light.eot) format('embedded-opentype'),
	url(../../assets/fonts/MillerBanner-Light.woff2) format('woff2'),
	url(../../assets/fonts/MillerBanner-Light.woff) format('woff'),
	url(../../assets/fonts/MillerBanner-Light.ttf) format('truetype'),
	url(../../assets/fonts/MillerBanner-Light.svg) format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'MillerBanner-LightItalic';
	src: url(../../assets/fonts/MillerBanner-LightItalic.eot) format('embedded-opentype'),
	url(../../assets/fonts/MillerBanner-LightItalic.woff2) format('woff2'),
	url(../../assets/fonts/MillerBanner-LightItalic.woff) format('woff'),
	url(../../assets/fonts/MillerBanner-LightItalic.ttf) format('truetype'),
	url(../../assets/fonts/MillerBanner-LightItalic.svg) format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'MillerBanner-Roman';
	src: url(../../assets/fonts/MillerBanner-Roman-644fd6579407f8e3d2bfa02d1618e0bc.eot) format('embedded-opentype'),
	url(../../assets/fonts/MillerBanner-Roman-d610f0c82f0556ada1dbd7f430d21728.woff2) format('woff2'),
	url(../../assets/fonts/MillerBanner-Roman-96e1cbcc9b8aa447a2199dc490b0e9d3.woff) format('woff'),
	url(../../assets/fonts/MillerBanner-Roman-a6216062d6d2a1931954982e2a320d76.ttf) format('truetype'),
	url(../../assets/fonts/MillerBanner-Roman-a1f3e810340ba089d5047105e8ec267a.svg) format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Gotham-Medium';
	src: url(../../assets/fonts/Gotham-Medium-df32bddfc7a715d05fac56cd4b0980c3.eot) format('embedded-opentype'),
	url(../../assets/fonts/Gotham-Medium-b82b9476835bf647882b20932eed009b.woff2) format('woff2'),
	url(../../assets/fonts/Gotham-Medium-5b4fe54756699035d4ba27ffe5586406.woff) format('woff'),
	url(../../assets/fonts/Gotham-Medium-5b610138445ce529fea491b5a1f4b067.ttf) format('truetype'),
	url(../../assets/fonts/Gotham-Medium-ac81c5267f047b49ae7ed9975ca91052.svg) format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Gotham-Book';
	src: url(../../assets/fonts/Gotham-Book-89cabbc53540d4b0f0001e070c549838.eot) format('embedded-opentype'),
	url(../../assets/fonts/Gotham-Book-4378cd04647eb72468489fc9346b06aa.woff2) format('woff2'),
	url(../../assets/fonts/Gotham-Book-b0169da3a9fe61abba2c0150d93b4ca3.woff) format('woff'),
	url(../../assets/fonts/Gotham-Book-da99155c36fa1c23ef279515241f656b.ttf) format('truetype'),
	url(../../assets/fonts/Gotham-Book-92347e546240d264ca3655b29623a06e.svg) format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Gotham-Bold';
	src: url(../../assets/fonts/Gotham-Bold-c2517283f9e69816ccf912d217f5bd9f.eot) format('embedded-opentype'),
	url(../../assets/fonts/Gotham-Bold-7f4b0f5a76ee024777456701923b9028.woff2) format('woff2'),
	url(../../assets/fonts/Gotham-Bold-e550c02b7d8ec708b8dabc4f62bdb275.woff) format('woff'),
	url(../../assets/fonts/Gotham-Bold-db5d7eb4f6767b9368ab6eadddd2edee.ttf) format('truetype'),
	url(../../assets/fonts/Gotham-Bold-46a18a542190ca8be7f7a9c01f7b799b.svg) format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}